/*
Theme Name: Responsive Pro Child
Template: responsivepro
Version: 1.0
*/

/* Hide Contact Form 7 stealth honeypot field */

.cf7-stealth-hp {
  position: absolute !important;
  left: -9999px !important;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}

#logo {
	padding: 10px 0px 20px 0px;
}

@media screen and (min-width: 769px) {
    #featured-image p {
        margin-top: 85px !important;
        text-align: center;
    }

    #featured-image img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    #featured-image p {
        margin-top: 0 !important;
        text-align: center;
    }

    #featured-image img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
        height: auto;
    }
}